<div class="about bg--color">
  <div class="about__content txt--primary">
    <h1>Resumo</h1>
    <p>
      Desenvolvedor apaixonado por explorar soluções inovadoras e elevar padrões de excelência em código. O fascínio
      pelo novo é o que me move no universo do desenvolvimento de sistemas. A cada linha de código, encontro a promessa
      de inovação e soluções impactantes. Valorizo a versatilidade — nunca me limitando a uma única perspectiva e sempre
      buscando entender o 'porquê' por trás da tecnologia, garantindo soluções construídas com intencionalidade e
      eficiência.
      <br/><br/>
      Minha abordagem ao trabalho é pautada pela neutralidade e pelo compromisso de fazer o que é correto, visando
      gerar o mínimo impacto negativo possível. No trato com colegas, priorizo um ambiente de trabalho que equilibra
      seriedade com diversão, propiciando uma atmosfera tão produtiva quanto agradável. Estou sempre aberto a discutir
      tecnologia e inovação, e a explorar novas oportunidades de colaboração.</p>
  </div>
</div>
